Bug 203798 - Error when opening /etc/httpd/conf/httpd.conf
Error when opening /etc/httpd/conf/httpd.conf
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: vim (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Karsten Hopp
David Lawrence
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-08-23 15:25 EDT by Pavel Rosenboim
Modified: 2007-11-30 17:11 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-08-24 05:15:42 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Pavel Rosenboim 2006-08-23 15:25:17 EDT
Description of problem:
When opening /etc/httpd/conf/httpd.conf, I get an error message:
Error detected while processing BufRead Auto commands for "httpd.conf*":
E492: Not an editor command: auth_mysql.conf*,auth_pgsql.conf*,ssl.conf*,perl.co
nf*,php.conf*,python.conf*,squirrelmail.conf* call s:StarSetf('apache')

Version-Release number of selected component (if applicable):
vim-enhanced-7.0.063-1

How reproducible:
Always

Steps to Reproduce:
1. Open /etc/httpd/conf/httpd.conf
2.
3.
  
Actual results:
Error displayed

Expected results:
Open file without error

Additional info:
Comment 1 Karsten Hopp 2006-08-24 05:15:42 EDT
Sorry about that, I've fixed this in the FC-5 update but forgot -devel ;-(

Fixed in vim-7.0.066-1

Note You need to log in before you can comment on or make changes to this bug.